/* All */
.hidden {display:none;}
a:focus, button:focus {outline:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}

#webreach-toolbar {font-size:20px; line-height:1;}
#webreach-toolbar-button {font-size:30px; position:fixed; top:30%; left:0; z-index:10; width:50px; height:50px;}
.webreach-toolbar-button {
	height:35px;
	border:none;
	display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;
	-webkit-align-items:center; align-items:center;
	-webkit-justify-content:center; justify-content:center;
	-o-transition:.3s all; -moz-transition:.3s all; -webkit-transition:.3s all; transition:.3s all;
	padding:0;
	cursor:pointer;
}
#webreach-toolbar-button .toolbar-item-name {
	position:absolute;
	border:0;
	max-width:0;
	overflow:hidden;
	left:100%;
	margin-left:5px;
	-o-transition:.3s all; -moz-transition:.3s all; -webkit-transition:.3s all; transition:.3s all;
	-moz-box-shadow:0 0 1px #000; -webkit-box-shadow:0 0 1px #000; box-shadow:0 0 1px #000;
	border-radius:3px;
	font-size:14px;
	background-color:#ffe;
	padding-top:5px; padding-bottom:5px
}
#webreach-toolbar-button:hover .toolbar-item-name, #webreach-toolbar-button:focus .toolbar-item-name {
	max-width:150px; padding-left:5px; padding-right:5px;
}
#webreach-toolbar ul {
	list-style:none;
	margin:0; padding:0;
	position:fixed;
	top:calc(30% + 50px); left:0;
	z-index:10;
	-o-transition:.3s all; -moz-transition:.3s all; -webkit-transition:.3s all; transition:.3s all;
	-moz-transform:translateX(-200%); -ms-transform:translateX(-200%); -o-transform:translateX(-200%);
	-webkit-transform:translateX(-200%); transform:translateX(-200%);
}
#webreach-toolbar ul.toolbar-visible {
	-moz-transform:translateX(0); -ms-transform:translateX(0); -o-transform:translateX(0);
	-webkit-transform:translateX(0); transform:translateX(0);
}
#webreach-toolbar ul .toolbar-item-name {margin-left:5px; padding-right:5px;}
#webreach-toolbar ul .toolbar-item-icon {width:35px;}
#webreach-toolbar a {text-decoration:none;}
/*
#webreach-toolbar #webreach-toolbar-button:hover .toolbar-item-name, #webreach-toolbar #webreach-toolbar-button:focus .toolbar-item-name {
	left:3em;
	height:auto!important;
	width:10em!important;
	clip:unset!important;
	color:#333;
	background:#ffe;
	padding:3px;
	box-shadow:0 0 1px #000;
	border-radius:3px;
	font-size:14px;
	top:25%;
	display:block;
}
#webreach-toolbar ul {
	list-style:none;
	margin:0; padding:0;
	border-top-left-radius:4px; border-bottom-left-radius:4px;
	position:fixed;
	top:30%;
	z-index:9999;
	transition:.3s all;
}
.toolbar-hidden {left:-40px;}
.toolbar-visible {left:0;}
.toolbar-disable {left:0;}
.toolbar-active {left:35px;}
#webreach-toolbar ul li {margin:0; padding:0; display:block;}
#webreach-toolbar ul li button {
	display:block;
	background:#e2e2e2;
	text-align:center;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #d2d2d2;
	position:relative;
	font-family:initial!important;
	padding:.25em;
	border-left:0;
}
#webreach-toolbar .toolbar-item-name {
	position:absolute!important;
	clip:rect(1px 1px 1px 1px);
	padding:0;
	border:0;
	height:1px;
	width:1px;
	overflow:hidden;
}
#webreach-toolbar ul li button:hover {background:#fff;}
#webreach-toolbar ul li button.active {background:#181818; border-bottom:1px solid #525252; color:#fff;}
#webreach-toolbar a {color:#000;}
#webreach-toolbar ul li button:hover .toolbar-item-name, #webreach-toolbar ul li button:focus .toolbar-item-name {
	right:3em;
	height:auto!important;
	width:10em!important;
	clip:unset!important;
	color:#333;
	background:#ffe;
	padding:3px;
	box-shadow:0 0 1px #000;
	border-radius:3px;
	font-size:14px;
	top:25%;
	display:block;
}
.tooltip {
	opacity:1;
	width:170px;
	top:100%; right:0; left:0;
	margin:0 auto;
	background-color:#fff;
	text-align:center;
	border:1px solid #ff0000;
}
.wpcf7-form-control-wrap {display:block;}
.wpcf7-form p:last-of-type {position:relative;}

/* Accessibility */
body.webreach-activatefocus a:focus, body.webreach-activatefocus button:focus {
	outline:1px dotted!important; outline:5px auto -webkit-focus-ring-color!important;
}
body.webreach-activatefocus *:focus {
	outline:1px dotted!important; outline:5px auto -webkit-focus-ring-color!important;
}
.webreach-underline body a {text-decoration:underline!important;}
.webreach-highlight body a, .webreach-highlight body button:not(.webreach-toolbar-button) {background-color:yellow!important; color:#000!important;}
.webreach-readable body * {font-family:Arial, sans-serif!important;}
.webreach-fontsize body, .webreach-fontsize body h1, .webreach-fontsize body h2, .webreach-fontsize body h3, .webreach-fontsize body h4, .webreach-fontsize body h5, .webreach-fontsize body h6, .webreach-fontsize body p, .webreach-fontsize body label, .webreach-fontsize body input, .webreach-fontsize body select, .webreach-fontsize body textarea, .webreach-fontsize body legend, .webreach-fontsize body code, .webreach-fontsize body pre, .webreach-fontsize body dd, .webreach-fontsize body dt, .webreach-fontsize body blockquote, .webreach-fontsize body p span {
	font-size:150%!important; line-height:1.4;
}
.webreach-fontsize body #webreach-toolbar * {font-size:100%!important; line-height:1!important;}
.webreach-fontsize body #webreach-toolbar .fa {font-size:24px!important; line-height:1!important;}
.webreach-grayscale	{
	-webkit-filter:grayscale(100%)!important;
	-moz-filter:grayscale(100%)!important;
	-ms-filter:grayscale(100%)!important;
	-o-filter:grayscale(100%)!important;
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale")!important;
	filter:gray!important;
	filter:grayscale(100%)!important;
}
.wpcf7 .tooltip {opacity:1;}
#skiplinks a {
	position:absolute;
	top:10px;
	opacity:0;
	width:120px; height:0;
	overflow:hidden;
	background-color:rgba(255,255,255,.5);
	text-align:center;
}
#skiplinks a:focus {height:auto; opacity:1; z-index:3; border:2px solid #000; padding:5px 10px;}
.admin-bar #skiplinks a {top:42px;}